@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    background-color: #000;
}

h1 {
    font-family: "Roboto", sans-serif;
    color: #fff;
    font-size: 30px;
    letter-spacing: 0.8rem;
    padding: 0;
    margin: 0;
}

.container {
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    align-items: auto;
    justify-content: center;
}

.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    display: flex;
    text-align: center;
    justify-content: center;
    text-decoration: none;
    margin: 10px;
    color: white;
}

.fa-facebook:hover {
    background: #3b5998;
    border-radius: 10%;
    color: white;
}

.fa-twitter:hover {
    background: #55acee;
    border-radius: 10%;
    color: white;
}

.fa-youtube:hover {
    background: #bb0000;
    border-radius: 10%;
    color: white;
}

.fa-instagram:hover {
    background: #125688;
    border-radius: 10%;
    color: white;
}

.fa-spotify:hover {
    background: #1db954;
    border-radius: 10%;
    color: white;
}

.fa-apple:hover {
    background: #fc3c44;
    border-radius: 10%;
    color: white;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    h1 {
        font-size: 20px;
        letter-spacing: 0.5rem;
    }
    .fa {
        padding: 10px;
        font-size: 20px;
        width: 25px;
        margin: 5px;
    }
}
